/* css styles */

.nav-tabs .nav-link.active, .nav-tabs .nav-item.show .nav-link {
    color: black;
}
.navbar {
    color: #b0904a;
}


.nav-link:hover {
    color: #b0904a;
}


a {
  color: #b0904a;
}

a:hover {
  color: #fec76f;
}

.container-repo {
  position: relative;
  overflow: hidden;
  width: 100%;
  padding-top: 56.25%; /* 16:9 Aspect Ratio (divide 9 by 16 = 0.5625) */
}

/* Then style the iframe to fit in the container div with full height and width */
.responsive-iframe {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

.updates h1 {
  text-align: center;
  text-transform: uppercase;
}

#title-block-header .quarto-title .title {
  display: none;
}
/* Default (mobile/tablet): fill the banner, some cropping is OK */

#title-block-header .quarto-title-banner{
  background-repeat: no-repeat !important;
  background-position: center center !important;
  background-size: cover !important;
}

/* Wide screens: show the whole logo/banner image (no cropping) */
@media (min-width: 992px){
  #title-block-header .quarto-title-banner{
    background-size: contain !important;   /* key change */
    background-position: center center !important;
  }
}

/* Gold hover color for navbar links */
#quarto-header .navbar-nav .nav-link:hover,
#quarto-header .navbar-nav .nav-link:focus,
#quarto-header .navbar-nav .nav-link.active {
  color: #b0904a !important;   /* gold */
}

/* Optional: gold for navbar brand hover */
#quarto-header .navbar-brand:hover {
  color: #b0904a !important;
}

/* Optional: gold for icons hover */
#quarto-header .navbar-nav .nav-link:hover i {
  color: #b0904a !important;
}

#TOC .nav-link:hover,
#TOC .nav-link:focus {
  color: #736243 !important;
  font-weight: 700;
}
